package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 09 01 20 48
 **/
@Getter
@AllArgsConstructor
public enum CallCarStatus {

    CALL_CAR_STATUS_ZERO(0,"待叫车"),
    CALL_CAR_STATUS_ONE(1,"已叫车"),
    CALL_CAR_STATUS_TWO(2,"完成叫车");

    private Integer code;

    private String msg;
}
